<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.hys.app.mapper.goods.ShipTemplateMapper">
    <!-- 根据店铺id获取店铺运费模板集合 -->
    <select id="selectShipTemplateList" resultType="com.hys.app.model.system.vo.ShipTemplateSellerVO" useCache="false">
        select * from es_ship_template
    </select>

</mapper>
